/**
 *******************************************************************************
 * @file    usbd_hw_com.h
 * @brief   USB H/W Common Header for TOSHIBA 'TMPM366' Device Series
 * @version V0.201
 * @date    2014/05/20
 *
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 *
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

#ifndef _USBD_HW_COM_H_
#define _USBD_HW_COM_H_

/* Defines */
#define SOFTWARE_DELAY  0x20000U;

/* Prototypes */
void usbd_wait_1ms(void);
void Config_USB(void);

#endif  /* _USBD_HW_COM_H_ */
