/**
 *******************************************************************************
 * @file    main.h
 * @brief   the application functions of DMAC UART demo for the
 *          TOSHIBA 'TMPM366' Device Series
 * @version V0.101
 * @date    2014/05/20
 * 
 * DO NOT USE THIS SOFTWARE WITHOUT THE SOFTWARE LICENSE AGREEMENT.
 * 
 * (C)Copyright TOSHIBA ELECTRONIC DEVICES & STORAGE CORPORATION 2017 All rights reserved
 *******************************************************************************
 */

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __MAIN_H
#define __MAIN_H

/* Includes ------------------------------------------------------------------*/
#include "TMPM366.h"
#include "tmpm366_dmac.h"
#include "tmpm366_int.h"
#include "tmpm366_uart.h"
#include "tmpm366_gpio.h"

void GPIO_SetUART(void);
#endif                          /* __MAIN_H */
